<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/top_bar_height">

    <ImageView
        android:id="@+id/back"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:padding="12dp"
        android:scaleType="fitCenter"
        android:src="@mipmap/icon_back_black" />

    <TextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:layout_marginLeft="@dimen/top_bar_height"
        android:layout_marginRight="@dimen/top_bar_height"
        android:gravity="center"
        android:text=""
        android:textColor="@color/black"
        android:textSize="18sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/right"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/top_bar_height"
        android:layout_alignParentRight="true"
        android:gravity="center"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:text="保存"
        android:textColor="@color/black"
        android:textSize="15sp"
        android:visibility="gone" />

    <View
        android:id="@+id/border"
        style="@style/line"
        android:layout_alignParentBottom="true" />
</RelativeLayout>